	body	{ margin: 0; padding: 0; /*font-family: "Roboto";*/ }
	*	{ font-family: "Roboto"; }
	body, a	{ font-family: "Roboto"; }
	.font_rs, .font_rs *	{ font-family: 'Roboto Slab', serif; }
	
	a, a:active, a:visited	{ text-decoration: none; color: #006699; }
	.u_link	{ text-decoration: none; color: #006699; }
	.u_link:hover		{ text-decoration: underline; cursor: pointer; }
	label	{ cursor: pointer; }
	.mb10	{ margin-bottom: 10px; }
	.fxd_0	{ position: fixed; bottom: 0; left: 0; }
	.fll	{ float: left; }
	.flr	{ float: right; }
	.flar	{ float: right; text-align: right; }
	.tac	{ text-align: center; }
	.t_b_bg	{ background: rgba(255,255,255,0.75); }
	img		{ border: 0; }
	.blu_l	{ color: #006699; }
	.blu_d	{ color: #0d3648; }
	.grey_link, .grey	{ color: #6d6d6d; }
	.l_grey	{ color: #9e9e9e; }
	.grey_link:hover	{ color: #006699; cursor: pointer; }

	.blu_link		{ color: #006699; }
	.blu_link:hover	{ color: #0d3648; cursor: pointer; }

	#p_header		{ background: #006699; font-family: "Roboto Slab"; z-index: 7000000; width: 100%; -webkit-box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); -moz-box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); position: fixed; top: 0; }
	#p_header .logo	{ float: left; margin-right: 10px; padding: 5px; }


	
	#upi_ol_bg	{ position: fixed; top: 0; left: 0; z-index: 2000000; visibility: hidden; background: #ffffff; opacity: 0.4; filter: alpha(opacity=40); }
	#upi_ol_div	{ background: #ffffff; text-align: left; z-index: 2000001; display: none; border: 2px solid #006699; border-radius: 6px; -moz-border-radius: 6px; padding: 8px; position: fixed; top: 0; min-width: 200px; min-height: 75px; }
	#upi_ol_div .close	{ position: absolute; top: -26px; right: 5px; cursor: pointer; padding: 2px 7px; font-size: 11pt; background: #eeeeee; color: #aeaeae; border-bottom: 0; border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; border-top-right-radius: 6px; -moz-border-radius-topright: 6px; }
	#upi_ol_div .content	{ overflow: auto; }
	
	.msg_r, .msg_g	{ font-style: italic; margin-top: 10px; text-align: center; }
	.msg_r	{ color: #c00000; }
	.msg_g	{ color: #0a5c0a; }
	.rnd_b	{ border: 1px solid #cccccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

	

	ul	{ list-style-type: none; padding: 0; margin: 0; }

	#account_hc	{ float: right; position: relative; padding: 10px; }
	#account_hc .list	{ position: absolute; right: 0; top: 50px; background: #0d3648; display: none; width: 150px; }
	#account_hc .list	{ position: absolute; right: 0; }
	#account_hc .list	{ float: left; float: left; }
	#account_hc .list ul	{ list-style-type: none; padding: 0; margin: 0; }
	#account_hc .list li	{ padding: 5px 15px 5px 15px; color: #ffffff; text-transform: uppercase; cursor: pointer; text-align: right; }
	#account_hc .list li a	{ color: #ffffff; }
	#account_hc .list li:hover { background: #006699; }


	img	{ color: #6d6d6d; }
	#top_ico		{ float: right; }
	#follow_ftr .ico .i, .upi_spr		{ background: url('/img/upi.spr.1104.png') no-repeat; }
	.view_sel, .sec_twr, .anchor_ln, .feed_ico	{ background: url('/img/upi.spr.1104.png'); }
	#top_ico .i_c	{ float: left; cursor: pointer; position: relative; }
	#top_ico .i_c:hover	{ background: #0d3648; }
	.label_trending		{ background-position: 0 -93px; width: 85px; height: 75px; position: absolute; z-index: 200; top: -10px; left: -10px; }
	#top_ico .ico	{ float: left; width: 30px; height: 30px; }
	#top_ico .ln	{ padding: 10px 5px; display: block; float: left; }
	#top_ico .sh	{ background-position: 0px 0px; }
	#top_ico .p		{ background-position: -30px 0px; }
	#top_ico .f		{ background-position: -60px 0; }
	#top_ico .t		{ background-position: -90px 0; }
	#top_ico .g		{ background-position: -120px 0; }
	#top_ico .e		{ background-position: -150px 0; }
	#top_ico .i		{ background-position: -180px 0; }
	#top_ico .r		{ background-position: -210px 0; }
	#top_ico .s		{ background-position: -240px 0px; }
	#top_ico .m		{ background-position: -270px 0px; }

	.t_s_c .s_dd				{ position: absolute; top: 50px; right: 0px; background: #0d3648; width: 350px; padding: 10px 0 10px 10px; z-index: 2005; border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; display: none; }
	.t_s_c .s_dd .s_ico		{ background-position: -205px -25px; width: 40px; height: 40px; float: left; }
	.t_s_c .s_dd .s_in_c		{ width: 270px; float: left; margin-right: 10px; background: #ffffff; border-radius: 6px; -moz-border-radius: 6px; }
	.t_s_c .s_dd .in			{ width: 220px; height: 40px; float: left; border: 0; font-size: 12pt; }
	.t_s_c .s_dd .btn		{ width: 60px; height: 40px; float: right; margin-right: 10px; border: 0; font-family: "Roboto Condensed"; font-size: 10pt; background: #006699; color: #ffffff; border-radius: 6px; -moz-border-radius: 6px; }
	.t_s_c .s_dd .btn:hover		{ cursor: pointer; }
	
	.mn_ico	{ float: right; display: none; padding: 10px; z-index: 400; cursor: pointer; }
	.mn_list	{ width: 100%; background: #0d3648; color: #ffffff; }
	.mn_list li.tl	{ padding: 10px 20px; color: #ffffff; text-transform: uppercase; cursor: pointer; }
	.mn_list li.tl:hover { background: #006699; }
	.mn_list .mnc	{ display: none; background: #ffffff; padding-top: 10px; }

	#px {
		max-width: 1280px;
		margin: 10px auto; 
		background: #ffffff;
	}

	#f_lc, #f_mc, #f_rc	{
		padding: 0 5px;
	}
	img.fl_img_c {
		width: 100%;
	}
	.view_sel	{ width: 29px; height: 29px; cursor: pointer; }

	.view_sel.grid	{ background-position: -35px -30px; cursor: pointer; }
	.view_sel.grid.on	{ background-position: -64px -30px; cursor: pointer; }

	.view_sel.list	{ background-position: -35px -59px; cursor: pointer; }
	.view_sel.list.on	{ background-position: -64px -59px; cursor: pointer; }



	.breadcrumb	{ text-transform: uppercase; font-family: "Roboto Condensed"; font-size: 10pt; color: #6d6d6d; margin-bottom: 10px; }
	#px.section .breadcrumb	{ text-transform: uppercase; font-family: "Roboto Condensed"; font-size: 10pt; color: #6d6d6d; }
	.h_dbl_la	{ text-transform: uppercase; font-family: "Roboto Condensed"; font-size: 20pt; color: #000000; }
	.h_dbl_lb	{ background: url('/img/bl_ul.png'); background-repeat: repeat-x; background-position: 0 0px; height: 15px; }
	.h_dbl_la a, .h_dbl_l a	{ color: #000000; text-decoration: none; }
	.h_dbl_l	{ background: url('/img/bl_ul.png'); background-repeat: repeat-x; background-position: 0 35px; padding-bottom: 10px; margin-bottom: 10px; text-transform: uppercase; font-family: "Roboto Condensed"; font-size: 20pt; color: #000000; }
	.ad_slot		{ text-align: center; margin-bottom: 10px; }
	.ad_top		{ text-align: center; margin-bottom: 20px; }
	.ad_300_250			{ width: 300px; height: 250px; margin: auto; }
	.ad_300_600		{ width: 300px; height: 600px; margin: auto; }
	.ad_tb_90			{ max-width: 728px; height: 90px; }
	
	#c_ab	{ float: left; }
	#c_a	{ float: left; width: 300px; }
	#c_b	{ float: left; }
	#c_c	{ float: left; width: 300px; }
	.c_p	{ padding: 0 10px; }
	.c_p_20	{ padding: 0 20px; }
	.c_p_tb	{ padding: 10px 0 !important; }
	.c_p_a	{ padding: 5px 10px; }
	.p_10	{ padding: 10px; }


	.section .it_blk, 
	.home .it_blk	{ 		position: relative; border: 1px solid #e6e3da; padding: 10px; }

	.line_hvr			{ border-bottom: 1px solid #e6e3da; padding: 10px 0; cursor: pointer; }
	.tan_bx:hover, .line_hvr:hover		{ background: #e6e3da; }
	.tan_bx			{ border: 1px solid #e6e3da; padding: 10px; margin: 10px 0; }
	
	.it_blk, .it_blk a					{ cursor: pointer; }
	.home#px .it_blk.list			{ position: relative; margin-bottom: 10px; }
	#rc_story, .section#px .it_blk.list, .sv#px .it_blk.list			{ position: relative; border: 0 !important; border-bottom: 1px solid #e6e3da !important; padding: 10px; }
	.it_blk.list:hover		{ background: #006699; color: #ffffff; }
	.it_blk.list:hover a		{ color: #ffffff; }
	.it_blk.list img.photo	{ width: 24%; }
	.it_blk.list img.photo.ls	{ float: left; margin: 0 10px 0 0; }
	.it_blk.list img.photo.rs	{ float: right; margin: 0 0 10px 10px; }
	.it_blk.list .desc		{ width: 72%; float: left; }
	.it_blk.list .desc p	{ padding: 0; margin: 0; }
	.it_blk.list a		{ color: #333333; text-decoration: none; }
	.it_blk.list .desc_full	{ width: 100%; }
	.it_blk.list .bl		{ display: none; }
	.it_blk.list .p			{ font-size: 8pt; color: #909090; font-style: italic; }
	.it_blk.list .bl		{ position: absolute; }
	.it_blk.list .detail	{ clear: both; position: relative; height: 10px; }
	.it_blk.list.m_ph .d_2 			{ display: none; }
	.it_blk.list.m_ph .sec_tg 			{ display: none; }
	
	.it_blk.grid .detail	{ display: none; }
	.it_blk.grid a			{ color: #ffffff; text-decoration: none; }
	.it_blk .flow .hl *,
	.it_blk .flow .hl { font-size: 16px; margin: 0 0 5px 0; font-family: 'Roboto Slab', serif; }


	.home#px .it_blk.list .d_2 { margin-top: 5px; }
	.it_blk .d_2 { font-family: 'Open Sans', serif; font-size: 11pt; }

	.it_blk.grid .ph .d_2 { display: none; }
	.it_blk.grid .desc_full .d_2 { padding: 0 10px; overflow: hidden; }
	.it_blk.grid .desc_full .hl { font-size: 16pt; }
	.it_blk.list .clr_flow { clear: both; }
	.sv#px .list .sec_tg, 
	.section#px .list .sec_tg	{ display: none; }
	.home#px .sec_tg	{ z-index: 100; padding: 0 0 0 5px; background: #e6e3da; height: 20px; text-decoration: none; position: absolute; font-family: 'Roboto Condensed'; font-size: 10pt; color: ; top: 0; left: 0; }
	.sec_tg a	{ font-family: 'Roboto Condensed'; font-size: 10pt; color: #909090 !important; text-decoration: none; }
	.sec_twr	{ width: 25px; height: 20px; position: absolute; background-position: 0px -30px; }

	.ph_ol_grad  { position: relative;  }
	.ph_ol_grad .ph { position: relative;  }
	.ph_ol_grad img.photo { width: 100%; float: left; }
	.ph_ol_grad .desc { position: absolute; bottom: 0; left: 0; font-size: 16px; width: 100%; background: rgba(0,0,0,0.6); color: #ffffff; margin: 0; padding: 0 0 5px 0; z-index: 20; }
	.ph_ol_grad .desc p { padding: 5px 10px 0px 10px; margin: 0px;  }
	.ph_ol_grad .sec_tg	{ z-index: 21; padding: 0 0 0 5px; background: #e6e3da; height: 20px; text-decoration: none; position: absolute; top: 0; left: 0; font-family: 'Roboto Condensed'; font-size: 10pt; color: #909090 !important; text-decoration: none; }
	.ph_ol_grad .sec_tg a	{ font-family: 'Roboto Condensed'; font-size: 10pt; color: #909090 !important; text-decoration: none; }

	.ph_ol_slot * { font-family: 'Roboto Slab', serif; }
	.ph_ol_slot.grid { margin-bottom: 10px; }
	.ph_ol_slot.grid .ph { position: relative;  }
	.ph_ol_slot.grid img.photo { width: 100%; float: left; }
	.it_blk.list a		{ color: #333333; text-decoration: none; }
	.ph_ol_slot .l { font-family: "Roboto Condensed"; text-decoration: none; }
	.ph_ol_slot, .ph_ol_slot a					{ cursor: pointer; }
	.ph_ol_slot.grid .desc_full, 
	.ph_ol_slot.grid .desc { font-size: 16px; width: 100%; background: rgba(0,0,0,0.6); color: #ffffff; margin: 0; padding: 0 0 5px 0; z-index: 20; }
	.ph_ol_slot.grid .hv_desc { height: 48px; overflow: hidden; }
	.ph_ol_slot.grid .desc { position: absolute; bottom: 0; left: 0; }
	.ph_ol_slot.grid .desc p { padding: 5px 10px 0px 10px; margin: 0px;  }
	.ph_ol_slot.grid .desc .d_2 { padding: 5px 10px 0px 10px; margin: 0px;  }
	.ph_ol_slot.grid .desc .block { display: block; }
	.ph_ol_slot.grid .desc_full { float: left;  height: 100%; }
	.ph_ol_slot.grid .desc_full p { padding: 10px; margin: 0px; }
	.btn_b 	{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #224466; color: #ffffff; padding: 2px 8px 2px 8px; font-size: 12pt; cursor: pointer;  border: 0; }
	.btn_b:hover	{ background: #006699; }

	#ph_sS			{ width: 100%; margin-bottom: 20px; }
	#ph_sS a, 
	#ph_sS			{ text-decoration: none; color: #006699; }
	#ph_sS a:hover	{ text-decoration: underline; }
	#ph_sS .ph		{ width: 100%; background: #333333; position: relative; min-height: 150px; }
	#ph_sS .ph_fff		{ width: 100%; background: #ffffff; position: relative; min-height: 150px; }
	#ph_sS .ph .pi		{ display: none; top: 40%; left: 45%; position: absolute; padding: 20px 20px 15px 20px; background: #ffffff; border-radius: 20px; -moz-radius: 20px; opacity: 0.8; filter: alpha(opacity=80); }
	#ph_sS .ph .oc_n	{ cursor: pointer; }
	#ph_sS .ph .img		{ width: 100%; float: left; }
	#ph_sS .ph .img2	{ width: 50%; float: left; }
	#ph_sS .hl			{ font-size: 14pt; color: #006699; }
	#ph_sS .caption		{ font-size: 10pt; color: #000000; padding-top: 10px; }
	#ph_sS .ph_n:hover	{ background: #ffffff; }
	#ph_sS .ph_n	{ background: rgba(255, 255, 255, 0.75); -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.75); -moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.75); box-shadow: 0px 3px 5px rgba(0,0,0,0.75); cursor: pointer; display: none; }
	#ph_sS .ph_n.l	{ position: absolute; top: 40%; left: 0; }
	#ph_sS .ph_n img	{ width: 29px; height: 69px; margin: 20px 10px; }
	#ph_sS .ph_n.l img	{ background-position: -269px -181px; margin-left: 0; }
	#ph_sS .ph_n.r	{ position: absolute; top: 40%; right: 0; }
	#ph_sS .ph_n.r img	{ background-position: -301px -181px; margin-right: 0; }
	#ph_sS .th_ico		{ background: rgba(0,0,0,0.6); position: absolute; bottom: 0; right: 0; padding: 10px 10px 5px 10px; cursor: pointer; }
	#ph_sS .inf		{ position: absolute; bottom: -4px; right: 36px; cursor: pointer; }
	#ph_sS .th_ico img	{ background-position: -306px -6px; width: 18px; height: 18px;  }
	#ph_sS .rt					{ position: absolute; padding: 3px 5px; background: rgba(255,255,255,0.6); z-index: 10; color: #333333; font-size: 10pt; }
	#ph_sS .lp					{ display: inline; cursor: pointer; }
	#ph_sS .rt					{ top: 0; right: 0; border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; }
	#ph_sS .th_c				{ background: rgba(0,0,0,0.75); float: left; width: 100%; display: none; min-height: 110px; }
	#ph_sS .th_c .thumbs img	{ float: left; cursor: pointer; margin: 5px 0 0 5px; }
	#ph_sS .th_c ul				{ width: 100%; display: block; white-space: nowrap; overflow: auto; }
	#ph_sS .th_c li		{ display: inline-block; }
	.collection#px #ph_sS .ph	{ cursor: pointer; }	
	
	.social_i_30x30.vert	{ width: 100%; }
	.social_i_30x30.vert .ico_c		{ width: 100%; display: block; }
	#shorturl_c		{ cursor: pointer; position: relative; text-align: center; margin: 0 auto; }
	#shorturl_c .throw_out		{ width: 211px; height: 72px; background-position: -229px -65px; position: absolute; bottom: -65px; left: 25px; display: none; z-index: 5000;}
	#shorturl_c .throw_out .input		{ position: absolute; bottom: 10px; right: 8px; }
	#shorturl_c .throw_out .in		{ width: 160px; padding: 4px; border: 0; text-align: center; }

	#st_tools_sc				{ border: 1px solid #eeeeee; text-align: center; padding: 10px; margin-bottom: 10px; }
	#st_tools_sc .ico_gr		{ margin: 5px auto; cursor: pointer; }

	.social_i_30x30 .ico_gr		{ width: 32px; height: 31px; }
	.social_i_30x30 .s_i		{ width: 30px; height: 30px; }
	.social_i_30x30 .ico_c		{ float: left; text-align: center; width: 20%; display: block; }
	.social_i_30x30 a			{ background-position: -150px -260px; height: 80px; display: block; width: 41px; margin: auto; text-align: center; overflow: hidden; text-decoration: none; font-size: 10pt; color: #000000; }
	.social_i_30x30 a img		{ margin-bottom: 4px; }
	.social_i_30x30 a.f img		{ background-position: 0px -260px; }
	.social_i_30x30 a.t img		{ background-position: -30px -260px; }
	.social_i_30x30 a.i img		{ background-position: -60px -260px; }
	.social_i_30x30 a.g img		{ background-position: -90px -260px; }
	.social_i_30x30 a.p img		{ background-position: -120px -260px; }
	.social_i_30x30 .ico_c .em 		{ background-position: -191px -260px; }
	.social_i_30x30 .ico_c .pr		{ background-position: -223px -260px; }
	.social_i_30x30 .ico_c .ln		{ background-position: -255px -260px; }

	.social_i_30x30.vert	{ width: 100%; }
	.social_i_30x30.vert .ico_c		{ width: 100%; display: block; }

	.st_embed		{ width: 320px; margin: 0 0 10px 10px; float: right; background: #ffffff; padding: 0 0 0 10px; overflow: hidden; }
	.anchor_ln	{ background-position: -127px -30px; width: 21px; height: 21px; }
	.feed_ico	{ background-position: -108px -30px; width: 14px; height: 14px; }
	
	
	.breadcrumb a		{ text-decoration: none; font-size: 10pt; color: #929497; }
	
	.breadcrumb a:hover	{ text-decoration: underline; }
	
	#pn_arw			{ margin-bottom: 10px; }
	#pn_arw .n.middle			{ width: 430px; margin: 0 auto; }
	#pn_arw a			{ color: #000000; }
	#pn_arw .n .page	{ width: 30px; padding: 5px; text-align: center; color: #000000; float: left; }
	#pn_arw .n .l:hover a, 
	#pn_arw .n .l:hover, 
	#pn_arw .n .sel a,	
	#pn_arw .n .sel		{ background: #006699; color: #ffffff; cursor: pointer; }
	#pn_arw .n .a_tx	{ width: 75px; text-transform: uppercase; padding: 5px; text-align: center; color: #000000; float: left; }
	#pn_arw .n .of		{ width: 60%; padding: 10px 0; }
	#pn_arw .n .p10		{ width: 10%; text-align: center;}
	#pn_arw .link_pn		{ padding: 10px 0; text-align: center; display: block; }

	#pn_arw .la		{ background-repeat: repeat-x; background-position: 0 -469px; margin: 0 5px; position: relative; height: 8px; }
	#pn_arw .la .r	{ background-position: -10px -447px; width: 10px; height: 8px; position: absolute; right: -8px; top: -3px; }
	#pn_arw .la .l	{ background-position: 0 -447px; width: 10px; height: 8px; position: absolute; left: -8px; top: -3px; }
	
	input[type='button'], input[type='submit']	{ cursor: pointer; }
	select, input, textarea { outline: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; }
	input[type='text'], input[type='password'], textarea	{ cursor: text; }
	input[type='text'].sty, input[type='password'].sty, textarea.sty	{ outline: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #cccccc !important; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; 
	font-size: 10pt; padding: 5px !important; margin-bottom: 10px; }
	
	select:focus, input[type='text']:focus:not(.no_style), input[type='email']:focus:not(.no_style), input[type='password']:focus:not(.no_style), textarea:focus { -webkit-box-shadow: 0px 0px 2px #007eff; -moz-box-shadow: 0px 0px 3px #007eff; box-shadow: 0px 0px 3px #007eff; }
	select:hover, input[type='text']:hover:not(.no_style):not(:focus), input[type='email']:hover:not(.no_style):not(:focus), input[type='password']:hover:not(.no_style):not(:focus), 
	textarea:hover:not(.no_style):not(:focus){ -webkit-box-shadow: 0px 0px 2px #d0c1ff; -moz-box-shadow: 0px 0px 3px #d0c1ff; box-shadow: 0px 0px 3px #d0c1ff; }
	input.req	{ -webkit-box-shadow: 0px 0px 2px #ff0000; -moz-box-shadow: 0px 0px 3px #ff0000; box-shadow: 0px 0px 3px #ff0000; }
	
	.warning	{ margin: 10px; border: 1px solid #ffb6c1; padding: 4px; margin-bottom: 8px; background: #ffe4e1; text-align: center; }
	.notice		{ margin: 10px; border: 1px solid #9d6131; padding: 4px; margin-bottom: 8px; background: #fff4d3; text-align: center; }

	.h_dbl_la h1, 
	.h_dbl_l h1	{ font-size: 20pt; padding-bottom: 10px; display: inline; font-weight: normal; }
	#px.photos .section .cnt	{ font-size: 14pt; }

	#sec_subnav	{ float: right; } 
	#sec_subnav .da_c		{ background: #006699; cursor: pointer; width: 30px; height: 30px; float: right; margin: 5px 0 0 5px; position: relative; z-index: 2000; }
	#sec_subnav .da_c:hover		{ background: #0d3648; }
	#sec_subnav .da_c img.img	{ width: 30px; height: 30px; background-position: -171px -136px; cursor: pointer; }
	#sec_subnav .dd_div				{ position: absolute; top: 30px; right: 0; background: #006699; list-style: none; padding: 0; margin: 0; display: none; }
	#sec_subnav .dd_div li a 		{ color: #ffffff; font-size: 10pt; text-decoration: none; }
	#sec_subnav .dd_div li 			{ color: #ffffff; font-size: 10pt; padding: 5px; cursor: pointer; width: 100px; }
	#sec_subnav .dd_div li.wide 			{ width: 250px; }
	#sec_subnav .dd_div li.sel 			{ background: #0d3648; }
	#sec_subnav .dd_div li:hover 			{ background: #0d3648; }
	#sec_subnav .goto						{ font-size: 8pt; float: left; }

	#p_footer	{ margin: 10px 0; font-family: "Roboto Condensed"; font-size: 10pt; }
	#p_footer .f_t .f_c_a	{ width: 45%; float: left; } 
/*	#p_footer .f_t .f_c_b 	{ width: 30%; float: left; }*/
	#p_footer .f_t .f_c_c 	{ width: 30%; float: left; }
	#p_footer .f_t .f_c_d	{ width: 25%; float: left; }
	#p_footer .f_t a	{ color: #ffffff; }
	#p_footer .f_t a:hover	{ text-decoration: underline;}
	#p_footer .f_t		{ color: #ffffff; background: #006699; color: #ffffff; padding: 10px; -webkit-box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); -moz-box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); }
	#p_footer .f_b { text-align: center; padding: 10px; font-size: 10pt; color: #000000; }
	#p_footer .f_b a	{ padding: 0 10px; font-size: 10pt; color: #000000; text-decoration: none; }
	#p_footer .f_c_b .h	{ font-size: 14pt; margin-bottom: 2px; }
	#p_footer .f_c_b .s	{ margin-bottom: 10px; }
	#p_footer .f_b a:hover	{ text-decoration: underline; }
	#p_footer .f_b p	{ margin: 3px 0; padding: 0; }
	#p_footer .f_hdr	{ font-size: 30pt; text-transform: uppercase; margin: 0 0 10px 0; padding: 0; line-height: 30pt;}
	
	
	#follow_ftr .ico	{ float: left; width: 60px; text-align: center; }
	#follow_ftr .ico .i	{ background-repeat: no-repeat; width: 40px; height: 40px; }
	#follow_ftr .ico .f	{ background-position: 0px -175px; }
	#follow_ftr .ico .t	{ background-position: -40px -175px; }
	#follow_ftr .ico .g	{ background-position: -80px -175px; }
	#follow_ftr .ico .r	{ background-position: -120px -175px; }
	#follow_ftr .ico .e	{ background-position: -160px -175px;}
	#follow_ftr .ico .f:hover	{ background-position: 0px -215px; }
	#follow_ftr .ico .t:hover	{ background-position: -40px -215px; }
	#follow_ftr .ico .g:hover	{ background-position: -80px -215px; }
	#follow_ftr .ico .r:hover	{ background-position: -120px -215px; }
	#follow_ftr .ico .e:hover	{ background-position: -160px -215px; }

	.sv#px #c_story blockquote			{ margin: 0; width: 100%; padding: 0; }
	.sv#px #c_story blockquote .i		{ padding: 5px 10px; background: #eeeeee; border-left: 5px solid #cccccc; margin-left: 10px; }
	
	.sv#px #c_story h1.st_headline	{ font-size: 30pt; font-family: 'Roboto Slab', serif; margin: 10px 0; color: #333333; }
	.sv#px #c_story .st_desc		{ font-size: 14pt; margin-bottom: 10px; font-family: 'Roboto Slab', serif; }
	.sv#px #c_story .meta			{ margin-bottom: 10px; }

	.sv#px #c_story h1.st_headline.m	{ font-size: 14pt; }
	.sv#px #c_story .st_desc.m		{ font-size: 12pt;  }
	.sv#px #c_story .meta.m			{ font-size: 10pt; }
	
	
	.sv#px #c_story .prev_story	{ width: 241px; height: 23px; background-position: 0 -67px; }
	.sv#px #c_story .next_story	{ width: 241px; height: 23px; background-position: 0 -95px; }
	.sv#px #c_story .st_text_c, 
	.sv#px #c_story .st_text_c *	{ font-family: 'Open Sans', serif; font-size: 12pt; color: #333333; }
	.sv#px #c_story .st_text_c		{ max-width: 640px; margin: 0 auto;  }
	.sv#px #c_story .st_text_c a,
	.sv#px #c_story .st_text_c a *	{ color: #006699; }
	.sv#px #c_story .st_ad	{ margin: auto; margin-bottom: 10px; width: 300px; overflow: hidden; }
	.sv#px #c_story .em_blk	{ text-align: right; border-bottom: 2px dotted #006699; margin-bottom: 10px; padding: 0 10px 10px 0; }
	.sv#px #c_story .em_blk .d 	{ color: #006699; }
	.sv#px #c_story .nil	{ width: 48%; margin-bottom: 10px; } 
	.sv#px #c_story .nil.bor 	{ border-right: 1px dashed #e6e3da; margin-right: 2%; padding-right: 1%; } 
	.sv#px #c_story .nil .ph	{ float: left; margin: 0 10px 10px 0; width: 40%; } 
	.sv#px #c_story .nil .title	{ margin-bottom: 10px; } 
	.sv#px #c_story .nil .h	{ font-size: 14pt; } 
	.sv#px #c_story #photo_caption	{ font-size: 10pt !important; } 
	.sv#px .st_follow		{ text-align: center; font-style: italic; font-size: 12pt; margin-bottom: 10px; }
	
	#px .c_r	{ float: left; width: 80%; }
	#px .c_l	{ float: left; width: 10%; }
	
	
	.arrow_side				{ border-right: 2px dotted #006699; padding: 0 10px 0px 0; position: relative; margin-bottom: 10px; }
	.arrow_side .d_arrow		{ width: 10px; height: 10px; background-position: -20px -447px; position: absolute; bottom: 0px; right: -6px; }

	#pn_ico				{ text-align: center; }
	#pn_ico img.ico		{ background-position: -337px -9px; width: 12px; height: 12px; float: left; }
	#pn_ico .c				{ width: 12px; height: 12px; display: inline-block;  }
	#pn_ico .c.off			{ background: #0d3648; }
	#pn_ico .c.on			{ background: #006699 !important; }

	.zoom					{ cursor: zoom-in; }
	
	.fdbk	{ display: none; position: fixed; bottom: 0px; right: 0; cursor: pointer; background: #ffffff; padding: 10px 40px; z-index: 4000; -webkit-box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); -moz-box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); box-shadow: 0px 3px 5px rgba(50, 50, 53, 0.75); }
	.tp_fdbk	{ color: yellow; position: absolute; bottom: 0; right: 0; padding: 10px; cursor: pointer; }
	
	#more_news				{ border: 1px solid #cccccc; border-radius: 6px; -moz-border-radius: 6px; padding: 10px; margin-bottom: 10px; }
	#more_news ul			{ padding: 0; margin: 0; }
	#more_news li			{ padding: 10px 0; border-bottom: 1px solid #cccccc; }
	#more_news li.li5		{ border: 0; }
	#more_news li.li1		{ padding-top: 0; }
	#more_news li .title	{ font-size: 12pt; color: #000000; font-family: 'Roboto Slab', serif; }
	#more_news li .desc		{ font-size: 10pt; color: #000000; font-family: 'Open Sans', serif; }
	
	#rc_story, #rc_story a	{ font-family: 'Roboto Slab', serif; }
	#rc_cols .sm img		{ width: 100%; }
	#rc_cols .sm			{ margin-bottom: 11px; }
	#rc_cols .sm .desc		{ padding: 0 3px; }
	#rc_cols .sm.l			{ float: left; width: 48%; overflow: hidden; }
	#rc_cols .sm.r			{ float: right; width: 48%; overflow: hidden; }
	.time_ago			{ font-size: 10pt; font-style: italic; color: #6d6d6d; }

	.story_pn		{ position: fixed; top: 40%; cursor: pointer; opacity: 0.4; filter: alpha(opacity=40); z-index: 4000; display: none; }
	.story_pn:hover		{ opacity: 1; filter: alpha(opacity=100); }
	.story_pn .cont			{ position: relative; }
	.story_pn .pni	{ background: url('/img/story_pn.png') no-repeat; width: 45px; height: 151px; z-index: 301; position: absolute; top: 0;}

	.story_pn .desc	{ background: rgba(0,0,0,0.8); color: #ffffff; top: 30px; position: absolute; width: 200px; padding: 15px 0; display: none; min-height: 60px; z-index: 300; }

	.story_pn.l			{ left: 0; }
	.story_pn.r			{ right: 0;  }

	.story_pn.l .pni	{ background-position: -46px 0; left: 0; }
	.story_pn.r .pni	{  right: 0; }

	
	.story_pn.l .desc	{ left: 0; margin-left: 25px; padding-left: 30px; padding-right: 15px; border-top-right-radius: 6px; -moz-border-radius-topright: 6px; border-bottom-right-radius: 6px; -moz-border-radius-bottomright: 6px; }
	.story_pn.r .desc	{ right: 0; margin-right: 25px; padding-left: 15px; padding-right: 30px; border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; }

	.v_gra				{ background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 60%, rgba(0,0,0,0.65) 100%) !important; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(60%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65))) !important; background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 60%,rgba(0,0,0,0.65) 100%) !important; background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 60%,rgba(0,0,0,0.65) 100%) !important; background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 60%,rgba(0,0,0,0.65) 100%) !important; background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 60%,rgba(0,0,0,0.65) 100%) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ) !important; }

	